Jump to content
  • 0

trucker mp 1 .35 sürümde oynayabılrmym


Question

13 answers to this question

Recommended Posts

  • 0

Selamlar, maalesef böyle bir şey mümkün değildir. Çünkü truckersmp oyunu yeni sürümlere güncelliyor. Hangi versiyon geçerliyse yalnızca o sürümde çalışır. 

Şuan ETS2 için uygun sürüm: "temporary_1_39 - 1.39.x for incompatible mods"

 

Hatta yakında 1.40 olarak güncellenecektir.

 

İyi forumlar, iyi oyunlar. Umarım en kısa sürede oyuna geri dönüş sağlarsınız.

:tmp: Member Since 6 Dec 2014 🇹🇷 / 🇬🇧

Best Regards

xGustav

 

Link to post
Share on other sites
  • 0

Merhaba @TheMahmuttt,

 

TruckersMP 1.39 sürümünü desteklediği için 1.39 sürümünden daha düşük veya üstü sürümlerde TruckersMP sunucularına giriş yapamazsınız.

Sunuculara erişim için şuan desteklediği 1.39 sürümüne sahip olmalısınız.

 

Saygı ve sevgilerimle, pofii.

💯

1771048576_role_Driver(1).png.d3968ae971GX5LovV.png1531540532_role_5Patron(4).png.063edcf85

Link to post
Share on other sites
  • 0

Merhaba @TheMahmuttt,

 

TruckersMP'yi 1.35 sürümünde oynayamazsınız.

 

Şu anda 1.39 desteklenmektedir. 1.40 güncellemesi TruckersMP için geldiğinde ise 1.40 desteklenecektir. Aynı anda sadece "bir" sürüm desteklenebilmektedir. Bu yüzden 1.35 ile oynamanız imkansızdır.

 

Durumunuz var ise yeni bir ekran kartı almanızı öneriyorum.

 

Saygılarımla,

Next7

Link to post
Share on other sites
  • 0

Merhaba,

 

TruckersMP yalnızca resmi olarak duyurulan en son sürümü destekler ve başka bir sürüm kullanılamaz ve bu nedenle malesefki 1.35 sürümü ile oynamayamazsınız.

 

İyi günler dilerim

1791576545_role_VeteranI(1).png.e3f68b3c

 

Always ready for help

 

🎮 Steam | 🚚 TruckersMP Profile | ♾️ Forum Profile | 💬 Discord |  

                                                                                                                                                         

Link to post
Share on other sites
  • 0

Merhaba,

 

TruckersMP yalnızca 64Bit ve DX11 üzeri işletim sistemleri tarafından desteklenir. Maalesef TruckersMP sunucularında oynayamazsınız. TruckersMP şu anda 1.39 sürümü ile istikrarlı bir şekilde çalışıyor, geliştiriciler hala 1.40 için çalışıyor. Yakında oynanabilir olacak.

 

Saygılarımla,
Mehmet[24]

 

 

Link to post
Share on other sites
  • 0

Merhaba,

 

Hayır, 1.35 sürümünde ETS2 MultiPlayer oynayamazsınız. TMP Launcher'da "Supported version" denen bir bölüm vardır. Yalnızca burada yazan sürümle oynanabilir. Örneğin, şuan 1.39 beta ile MP giriyoruz. 1.40 veya 1.38 ile girersek unsupported version gibi bir hata verecektir.

 

Best Regards,

DoruqTV

Link to post
Share on other sites
  • 0

Merhaba,

Maalesef TruckersMP şuan için x1.39 desteklemekte. Eğer steamden oyununuzu 1.39'a güncellemediyseniz maalesef oyuna giriş yapamayacaksınız.

 

                                                          

                                                       

Link to post
Share on other sites
  • 0

Merhaba,

Konunuz, yazılan son yanıttan bu zamana 5 günden fazla bir süredir inaktif durumda.
Bu nedenle, bu konuyu İnaktif Konular bölümüne taşımak zorundayım.
Başka sorunuz varsa, bana veya başka bir Destek Takımı üyesine özel mesaj göndermekten çekinmeyin ve isteğinize göre bu konuyu tekrar açalım.

 

//Kilitlendi ve İnaktif Konular'a taşındı

Kind Regards,

Ali.

TruckersMP Senior Support Manager

 

TruckersMP Support System | Knowledge Base | TruckersMP Rules | Feedback System

 

remember we were staring up to those peaks on the horizon +x

 

Link to post
Share on other sites
  • 0

Merhaba,

 

Konu sahibi tarafından tarafımıza herhangi olumlu veya olumsuz bir geri dönüş yapılmadığı için, konuyu İnaktif konulardan Çözülemeyen konulara taşıyorum. 

Yardıma ihtiyacınız olduğunda bizimle iletişime geçmekten çekinmeyin! 

 

//Çözülemeyen Konular'a taşındı.

Kind Regards,

Ali.

TruckersMP Senior Support Manager

 

TruckersMP Support System | Knowledge Base | TruckersMP Rules | Feedback System

 

remember we were staring up to those peaks on the horizon +x

 

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...